Subject: LDAPv3 over SCTP

From: [email-masked]
Date: Wed, 4 Jun 2003 17:01:01 -0400

I searched the archives and did not see anything like this.  Has anyone on
the list
considered putting LDAPv3 over SCTP?  If so, why/why not.  What might some
of
the challenges be?

Thank you,

Phil

--
"NOTICE:  The information contained in this electronic mail transmission is
intended by Convergys Corporation for the use of the named individual or
entity to which it is directed and may contain information that is
privileged or otherwise confidential.  If you have received this electronic
mail transmission in error, please delete it from your system without
copying or forwarding it, and notify the sender of the error by reply email
or by telephone (collect), so that the sender's address records can be
corrected."